This may be posted in the wrong place, but . . this does not work for me

rug up -t patch -y --agree-to-third-party-licenses

I think it used to work . .

Complains that --agree-to-third-party-licenses is not a valid catalog

Sles10sp3 Oes2sp3.

joe a.